/* === NORMALIZE === */
html {height:100%;}
html, body {background:white;margin:0;padding:0;width:100%;min-width:1000px;}
body {position:relative;min-height:100%;}
body {font-size:12px;line-height:18px;font-family:Tahoma,sans-serif;color:#5e5e5e;}
* html body {height: 100%;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td {margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,th,var {font-style:normal;font-weight:normal;}
strong, b {font-weight:bold;}
ol,ul {/*list-style:none;*/}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}
a {color:#385974;text-decoration:underline;}
a:hover {color:#385974;text-decoration:none;}

/* === HINTS === */
.brdr {border:1px solid red;background-color:#ccc;}

/* === STYLE === */
html,body {background-color:#e6e6eb;}
h1,h2,h3,h4,h5,h6 {font-family:Arial,sans-serif;color:#5f6267;}
h1 {font-size:24px;line-height:28px;margin:0 0 5px 0;font-weight:normal;}
h2 {font-size:20px;line-height:20px;margin:0 0 10px 0;}
h3 {font-size:24px;line-height:28px;margin:0 0 25px 0;font-weight:normal;color:#5e5e5e;}
h4 {font-size:18px;line-height:20px;margin:25px 0 25px 0;font-weight:normal;color:#5e5e5e;}
h5,h6 {font-size:13px;line-height:13px;margin:20px 0 15px 0;}

.wrapRow, .mWidth {background-color:transparent;background-position:center top;background-repeat:repeat-x;}
	.wrapRow {width:100%;}
	.mWidth {width:980px;margin:0 auto;clear:both;}
	.hWrap {background-position:center 135px;background-repeat:no-repeat;}
	
	
.mHeight {min-height:650px;}
.hHeight {min-height:643px;}
.cHeight {min-height:730px;}
.fHeight {min-height:200px;}
	
.header {position:relative;height:135px;width:100%;z-index:5;}
	.hLogo {position:absolute;top:30px;left:20px;display:block;width:345;height:36px;}
	.hPhone {position:absolute;width:auto;height:auto;top:95px;right:10px;z-index:2;font-weight:bold;visibility:hidden;}
/*	.corpLink {position:absolute;top:15px;right:32px;display:block;width:120px;height:20px;color:#fff;font-size:11px;line-height:18px;font-family:Arial,sans-serif;text-decoration:none;text-align:right;}
		.corpLink:hover {color:#fff;text-decoration:underline;}*/

/*
	.dropdown_menu {width:980px;height:460px;margin:0px auto;float:left;position:absolute;left:-9999em;text-align:left;z-index:10;background:#444B54 url(http://uabus.com.ua/i/bg_modryad.png) 0 0 no-repeat;}
	.hMenu {position:absolute;top:86px;left:0px;width:980px;height:38px;list-style:none;background:url(http://uabus.com.ua/i/bg_menu.png) left top no-repeat;}
		.hMenu li {display:block;float:left;padding:0 30px;position:relative;}
		.hMenu li:hover .dropdown_menu {left:-132px;top:28px;}
		.hMenu a {font-size:14px;line-height:38px;color:#55565a;text-decoration:none;text-transform:uppercase;}
			.hMenu a:hover {color:#5e5e5e;text-decoration:underline;}
			.hMenu a.active {color:black;text-decoration:none;}
		.hMenu li.hLi0:hover {background:transparent url(http://uabus.com.ua/i/bg_modryad_sm.png) center top no-repeat;}
		.hMenu li.hLi0:hover a {text-decoration:none;}
*/
	.hDropMenuWrap {width:980px;height:400px;position:absolute;left:-93px;top:28px;display:none;text-align:left;z-index:10;background:transparent url(http://uabus.com.ua/i/bg_bus_navi.jpg) left bottom no-repeat;}
	.hDropMenu {height:100%;width:100%;position:relative;}
	#hDropMenuBg {height:100%;width:100%;background:transparent none center bottom no-repeat;position:absolute;z-index:10;}
	.hMenu {position:absolute;top:86px;left:0px;width:980px;height:38px;list-style:none;background:url(http://uabus.com.ua/i/bg_menu.png) left top no-repeat;}
		.hMenu li {display:block;float:left;position:relative;}
		.hMenu a {display:block;font-size:14px;padding:0 11px;line-height:38px;color:#55565a;text-decoration:none;text-transform:uppercase;}
		
			.hMenu a:hover {color:#5e5e5e;text-decoration:none;}
			.hMenu a.active {color:#000;text-decoration:none;}
		.hMenuStocks a {color:red !important;}
		
	.cMenu {padding:30px 30px 0 30px;/*height:430px;*/position:absolute;z-index:20;}
		.cMenu li {display:block;float:left;list-style:none;padding:0;margin:0;width:180px;/*230px*/}
		.cMenu li h3 {color:#D7DDE6;font-size:14px;line-height:20px;padding:0;margin:0;font-weight:bold;font-family:Arial;margin-bottom:10px;}
			.cMenu a {display:block;color:#A5B3C5;padding:7px 0 8px 20px;margin:0;line-height:12px;font-size:12px;text-align:left;text-decoration:underline !important;background-image:none;}
				.cMenu a:hover {color:#fff;text-decoration:none !important;background:url(http://uabus.com.ua/i/ic_st_menu.gif) left center no-repeat;}
			
/*	.cMenu {padding:20px 30px 0 30px;height:430px;}
		.cMenu li {display:block;float:left;list-style:none;padding:0;margin:0;width:230px}
			.cMenu li a img {clear:both;display:block;}
			.cMenu a {display:block;width:210px;height:130px;padding:0;margin:0 10px 0px 10px;float:left;line-height:12px;font-size:12px;text-align:center;text-decoration:underline !important;}
				.cMenu a:hover {text-decoration:none !important;}
			.cMenu li a.cLogo {width:80px;margin:0;}*/
				
.sectionBg {width:980px;height:400px;/*margin-bottom:10px;*/position:relative;background-position:center top;background-repeat:no-repeat;}
.sectionBgHome {height:410px;}
.section {width:940px;margin:0 20px 50px 20px;height:auto;position:relative;}
/*.sectionBg, .section {border:1px solid;}*/
	/*.cHeight .section {height:550px;}*/

.sBnrs {width:100%;height:109px;/*background:url(http://uabus.com.ua/i/bg_start_block.png) center center no-repeat;*/}
	.sBnrs a {display:block;float:left;width:238px;height:109px;margin-right:9px;background:none 0 top no-repeat;}
	.sBnrs a:hover {background:none 0 bottom no-repeat;}
	.sBnrs a.sBn4 {margin-right:0;}
	.sBnrs a.sBnLast {margin-right:0;}
	
.brandCars {padding:0 0 0 10px;line-height:50px;}

.modelCars {padding-top:20px;margin-bottom:30px;}
	.modelCars li {display:block;float:none;clear:both;list-style:none;padding:0;margin:0;height:95px;}
		.modelCars li a img {clear:both;display:block;width:290px;}
		.modelCars a {display:block;width:290px;height:125px;margin:0 10px 0px 10px;float:left;line-height:15px;font-size:14px;text-align:center;text-decoration:underline !important;}
			.modelCars a:hover {text-decoration:none !important;}
		.modelCars li a.cLogo {width:80px;margin:0;}


.productsLogo {top:320px;left:255px;position:absolute;height:82px;width:680px;}
	.productsLogo a {display:block;float:left;width:158px;height:82px;margin:0 5px;background-position:0 0;border:1px solid white;}
	.productsLogo a:hover {background-position:0 100%;}
	.productsLogo .last {margin-right:0px;}

.carContent {top:120px;left:580px;position:absolute;width:360px;/*height:350px;overflow:hidden;*/}

.carColor {display:block;float:none;clear:both;height:150px;vertical-align:top;}
	.carColor a {display:inline-block;width:36px;height:36px;margin:0 15px 15px 0;}

.dealersList {margin-top:30px;}
.dealersList h1, .dealersList h2, .dealersList h3 {padding:0;}
	.dealersList h2 {font-size:16px;line-height:20px;margin:0;}
	.dealersList h3 {margin:35px 0 0 0;}
	.dealersList h4 {margin:45px 0 20px 0;}
.regionList {width:100%;margin:50px 0;display:none;}
	.regionList caption, .regionList td, .regionList th {border-bottom:1px solid #bababa;color:#434343;font-size:12px;line-height:25px;padding:0 10px;text-align:left;}
	.regionList caption {background-color:#b9bec4;color:#3f444a;text-transform:uppercase;text-align:left;font-weight:bold;}
	.regionList th {width:120px;font-weight:normal;}
	.regionList td {width:260px;}

.dealerTitle {height:30px;width:100%;float:none;clear:both;}
	.dealerTitle h1 {float:left;clear:left;width:auto;padding-right:15px;margin:0;}
	.dealerTitle .showAll, .dealerTitle .hideAll {float:left;clear:right;width:auto;padding-top:5px;}
	.dealerTitle .hideAll {display:none;}
	
	
.regionBtn {}
	.regionBtn h3 {float:none;width:100%;clear:both;padding:20px 0 10px 0;margin:0;}
	.regionBtn a {float:left;width:220px;}
	/*.regionBtn div {height:30px;width:100%;padding:35px 0 10px 0;float:none;clear:both;}
	.regionBtn h3 {float:left;clear:left;width:auto;padding-right:15px;margin:0;}*/
	
	/*.regionBtn .showAll, .regionBtn .hideAll {float:left;clear:right;width:auto;padding-top:5px;}
	.regionBtn .hideAll {display:none;}*/
	
.link2Content {position:absolute;top:155px;left:20px;width:240px;height:120px;}
	.link2Content a {display:block;padding:0 15px;height:34px;margin-bottom:5px;background:url(http://uabus.com.ua/i/bg_menu_2.png) left top repeat-x;font-size:13px;line-height:34px;text-transform:uppercase;text-decoration:none;color:#595A55;position:relative;}
	.link2Content a span {display:block;position:absolute;width:20px;height:17px;background:transparent url(http://uabus.com.ua/i/ic_gall.gif) 0 0 no-repeat;right:10px;top:8px;}
	.link2Content a:hover {background-position:center center;}
	.link2Content a.active {background-position:center bottom;color:#D7DDE6;}
	
/*.link2Gallery, .link2Tth {position:absolute;width:120px;top:0px;left:250px;}
	.link2Gallery a, .link2Tth a {text-transform:uppercase;font-size:14px;font-weight:bold;color:23456f;}
	.link2Tth {left:380px;}
	.link2Order {}*/
	
	
	
.linkOnTop {display:block;float:none;clear:both;height:40px;}
	.linkOnTop a{background:url(http://uabus.com.ua/i/ic_st_2.png) left top no-repeat;display:block;width:60px;height:34px;line-height:34px;padding-left:40px;float:right;color:#6f86a3;}
	.galOnTop a {background-image:url(http://uabus.com.ua/i/ic_st_1.png);}

.galleryRow {background:#131419 url(http://uabus.com.ua/i/bg_photo.png) center top repeat-x;}
	.carGallery {height:430px;}
	.carGallery2 {height:795px;}
		.carGallery h2 {margin:0px 0 20px 0;padding:0;font-size:24px;line-height:28px;color:#e9f0f9;text-align:center;}
		.carGallery div.gallery {display:inline-block;float:left;width:270px;height:310px;overflow:hidden;color:#434343;text-decoration:none;padding:30px 0 10px 0;overflow:hidden;}
			.carGallery div.col2 {margin:0 65px;}
			.carGallery div.gallery img {border:10px solid #B9BEC4;width:250px;height:140px;display:block;overflow:hidden;}
			.carGallery div.gallery h4 {margin:30px 10px 5px 10px;font-size:14px;line-height:16px;color:#434343;font-weight:bold;}
			.carGallery div.gallery p {padding:0 10px;margin:0;font-size:12px;line-height:18px;color:#434343;}
			.carGallery div.gallery a {display:block;width:270px;height:160px;}

.tthRow {background-color:#e9e9e9;min-height:750px;}

.tthContent {width:600px;vertical-align:top;padding-bottom:30px;}
	.tthContent h2 {margin:0 0 0 0;padding:0;font-size:24px;line-height:28px;color:#4e4e4e;text-align:left;}
.tthImg {padding-left:20px;vertical-align:top;}
	.tthImg img {width:320px;}

.tableTth {width:600px;}
	.tableTth caption, .tableTth td, .tableTth th {border-bottom:1px solid #c4c4c4;color:#434343;font-size:12px;line-height:25px;padding:0 10px;}
	.tableTth caption {background-color:#b9bec4;color:#3f444a;text-transform:uppercase;text-align:left;font-weight:bold;}
	.tableTth td {width:280px;font-size:11px;line-height:18px;}
	.tableTth th {text-align:left;font-weight:normal;}
	.tableTth .headerTr th {text-align:center;font-weight:bold;}
.tableMods {width:100%;}	
	.tableMods td {width:auto;text-align:center;}
	.tableTth td, .tableMods td {border-left:1px dashed #B9BEC4;}
.tableParts {width:100%;margin-top:15px;}
	.tableParts th {width:120px;text-align:left;}
	.tableParts td {text-align:left;width:auto;line-height:22px;}
		
.classicContent {width:100%;margin-bottom:0px;margin-top:30px;}
	.classicContent td {vertical-align:top;}
	.classicContent td.colL {width:600px;}
	.classicContent td.colR {padding-left:20px;/*padding-top:63px;*/}
	.classicContent h1, .classicContent h2 {margin:0 10px 5px 0px;}
	.classicContent h2 {margin-bottom:10px;}
	.classicContent p {padding:10px 10px 10px 0;margin:0;}
		.classicContent p.bgGray {background-color:#e9e9e9;}
	
	.classicContent li {list-style-position:inside;padding-left:20px;}
		

.intable td, .intable th {padding:5px;}
	.intable th {text-align:center;}
		
.contacts {width:100%;}
	.contacts td {width:295px;}
	.contacts td.td2 {padding:0 30px;}
	.contacts h4 {font-size:17px;line-height:20px;margin:25px 0 10px 0;font-weight:normal;}
		
		
/*hr {color:#bababa;background-color:#bababa;border:0px none;height:1px;clear:both;width:933px;margin-left:47px;}*/
div.hr {color:#bec3c9;background-color:#bec3c9;border:0px none;height:4px;clear:both;width:980px;font-size:1px;line-height:4px;}
		
.footer {/*background:#fff;*//*position:absolute;bottom:0;*/width:100%;height:auto;}
	.fCopy {float:left;margin:20px 0 0 20px;color:#5e5e5e;font-size:12px;text-transform:uppercase;}
	.fCounter {float:right;margin:20px 30px;width:200px;height:20px;}
		/*.fCopy, .fCounter {border:1px solid;}*/

/*.linkOnTop {display:none;}*/
.anchor {/*visibility:hidden;*/}
#mods {display:none;}
#gallery {display:none;}
#order {display:none;}

	
/**************************************************************************/
	
.feedback_form {width:100%;}
	.feedback_form label {float:left;width:200px;clear:left;font-size:16px;}
	.feedback_form label sup {color:red;}
    .feedback_form .fb_text { width:400px; color:#6E6E6E; clear:right;background-color:transparent;}
    .feedback_form .fb_text { border:1px solid #b7b7b7; margin-right:5px; margin-bottom:10px; padding:2px 5px; font-size:16px; line-height:20px; height:25px; }
	.feedback_form .fb_select {padding:0;line-height:25px;height:30px;width:410px;}
    .feedback_form textarea.fb_text {height:115px;}
    .feedback_form .row2 .fb_text {width:200px;}
    /*.feedback_form .row5 {text-align:left;}*/
    .feedback_form .row5 input { background-color:#ccc;color:#000;border:1px none #888;width:auto;margin-left:200px;cursor:pointer;font-size:16px;padding:5px 10px; }
	.feedback_form .row5 input:hover { background-color:#333;color:#fff;border:1px none #888;}
	/*.feedback_form .row5 .submit {background-color:#EEEAE3;float:left;color:#607586;font-size:12px;text-transform:uppercase;}*/

/*.fb_username { background:url('http://uabus.com.ua/images/form_username.gif') 10px 0px no-repeat; }
    .fb_email { background:url('http://uabus.com.ua/images/form_email.gif') 10px 0px no-repeat; }
    .fb_phone { background:url('http://uabus.com.ua/images/form_phone.gif') 10px 0px no-repeat; }
    .fb_subject { background:url('http://uabus.com.ua/images/form_subject.gif') 10px 0px no-repeat; }
    .fb_message { background:url('http://uabus.com.ua/images/form_message.gif') 10px 0px no-repeat; }*/
	
	
.percents {
	min-width:430px;
	padding:0 40px 20px 0;
}
.percents2 {
	padding:0 0 20px 0;
} 
.percents p {
	color:#d00000;
	padding-top:5px;
}
.percents caption {
	font-size:16px;
	text-align:left;
	vertical-align:center;
	padding:7px;
}
.percents table {
	/*width:100%;*/
	border:1px solid #a9a9b4;
}
.percents th, .percents td {
	padding:7px 10px;
	text-align:center;
	vertical-align:center;
	border-color:#a9a9b4;
}
.percents th {
	font-weight:bold;
	background-color:#d4d4db;
}
.percents td {background-color:#fff;}
.percents_h3 {
	padding:40px 0 20px 0;
	margin:0;
}
.percents_h4 {
	margin:0;
	padding:20px 0 0 0;
	color:#d00000;
}

/*
     FILE ARCHIVED ON 12:30:41 Oct 04, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:55:57 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.595
  exclusion.robots: 0.042
  exclusion.robots.policy: 0.028
  esindex: 0.008
  cdx.remote: 33.846
  LoadShardBlock: 208.643 (3)
  PetaboxLoader3.resolve: 229.428 (3)
  PetaboxLoader3.datanode: 156.1 (4)
  load_resource: 179.902
*/